body { 
margin : 0 auto; 
padding : 0; 
font-size : 62.5%; 
font-family : 'Lucida Grande', Verdana, Arial, Sans-Serif; 
background-color : #5c9726; 
background-image : url(images/bkgrd_texture.png); 
background-repeat : repeat; 
color : #000000; 
} 
h2 { 
font-size : 18px; 
} 
h3 { 
font-size : 14px; 
} 
.Main { 
position : absolute; 
width : 100%; 
left : 0; 
top : 0; 
} 
.PageBackgroundGradient { 
background-image : url(images/bkgrd_img.png); 
background-repeat : repeat-x; 
height : 500px; 
} 
table, th, td { 
font-size : 1em; 
padding : 0; 
border-collapse : collapse; 
} 
a img { 
border : 0; 
} 
a {
	color : #00CC33;
} 
a:link {
	color : #00CC33;
} 
a:visited {
	color : #00CC33;
} 
a:hover {
	color : #006633;
} 
.Sheet { 
margin : 0 auto; 
position : relative; 
overflow : hidden; 
z-index : 0; 
width : 900px; 
} 
* html .Sheet { 
width : 900px; 
} 
.Sheet-body { 
position : relative; 
overflow : hidden; 
z-index : 0; 
margin : 9px; 
text-align : left; 
} 
.Sheet-tl { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 0; 
left : 0; 
width : 45px; 
height : 45px; 
background-image : url('images/Sheet-s.png'); 
} 
* html .Sheet-tl { 
font-size : 1px; 
background : none; 
} 
.Sheet-tr { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 0; 
right : 0; 
width : 45px; 
height : 45px; 
} 
* html .Sheet-tr { 
font-size : 1px; 
} 
.Sheet-tr div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : -45px; 
width : 90px; 
height : 90px; 
background-image : url('images/Sheet-s.png'); 
} 
* html .Sheet-tr div { 
background : none; 
} 
.Sheet-bl { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
bottom : 0; 
left : 0; 
width : 45px; 
height : 45px; 
} 
* html .Sheet-bl { 
font-size : 1px; 
} 
.Sheet-bl div { 
position : absolute; 
z-index : -1; 
top : -45px; 
left : 0; 
width : 90px; 
height : 90px; 
background-image : url('images/Sheet-s.png'); 
} 
* html .Sheet-bl div { 
background : none; 
} 
.Sheet-br { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
bottom : 0; 
right : 0; 
width : 45px; 
height : 45px; 
} 
* html .Sheet-br { 
font-size : 1px; 
} 
.Sheet-br div { 
position : absolute; 
z-index : -1; 
top : -45px; 
left : -45px; 
width : 90px; 
height : 90px; 
background-image : url('images/Sheet-s.png'); 
} 
* html .Sheet-br div { 
background : none; 
} 
.Sheet-tc { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 0; 
left : 45px; 
right : 45px; 
height : 45px; 
} 
* html .Sheet-tc { 
font-size : 1px; 
} 
.Sheet-tc div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : 0; 
width : 100%; 
height : 90px; 
background-image : url('images/Sheet-h.png'); 
} 
* html .Sheet-tc div { 
font-size : 1px; 
background : none; 
} 
.Sheet-bc { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
bottom : 0; 
left : 45px; 
right : 45px; 
height : 45px; 
} 
* html .Sheet-bc { 
font-size : 1px; 
} 
.Sheet-bc div { 
position : absolute; 
z-index : -1; 
top : -45px; 
left : 0; 
width : 100%; 
height : 90px; 
background-image : url('images/Sheet-h.png'); 
} 
* html .Sheet-bc div { 
font-size : 1px; 
background : none; 
} 
.Sheet-cl { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 45px; 
left : 0; 
width : 45px; 
bottom : 45px; 
} 
* html .Sheet-cl { 
font-size : 1px; 
} 
.Sheet-cl div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : 0; 
width : 90px; 
height : 100%; 
background-image : url('images/Sheet-v.png'); 
} 
* html .Sheet-cl div { 
font-size : 1px; 
background : none; 
} 
.Sheet-cr { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 45px; 
right : 0; 
width : 45px; 
bottom : 45px; 
} 
* html .Sheet-cr { 
font-size : 1px; 
} 
.Sheet-cr div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : -45px; 
width : 90px; 
height : 100%; 
background-image : url('images/Sheet-v.png'); 
} 
* html .Sheet-cr div { 
font-size : 1px; 
background : none; 
} 
.Sheet-cc {
	position : absolute;
	overflow : hidden;
	z-index : -2;
	top : 45px;
	left : 45px;
	right : 45px;
	bottom : 45px;
	background-color : #5EC837;
} 
* html .Sheet-cc { 
font-size : 1px; 
} 
.Sheet { 
margin-top : 20px !important ; 
margin-bottom : 3em; 
padding : 0 0 1em 0; 
} 
div.Header { 
margin : 0 auto; 
position : relative; 
width : 882px; 
height : 250px; 
} 
* html div.Header { 
font-size : 1px; 
} 
div.Header div { 
width : 100%; 
height : 100%; 
background-image : url(images/Header.jpg); 
background-repeat : no-repeat; 
background-position : center center; 
text-align : left; 
} 
.logo { 
position : relative; 
left : 370px; 
top : 25px; 
} 
.logo td { 
text-align : right; 
vertical-align : middle; 
white-space : nowrap; 
} 
.logo-name {
	font-size : 50px;
	font-family : Lucida Sans Unicode;
	font-style : normal;
	font-weight : bolder;
} 
.logo-name a {
	text-decoration : none;
	color : #FFFFFF !important;
} 
.logo-text {
	font-size : 24px;
	font-family : Tahoma;
	font-style : normal;
	font-weight : bold;
	color : #33FF66 !important;
} 
.menu, .menu ul { 
margin : 0; 
padding : 0; 
border : 0; 
list-style-type : none; 
display : block; 
} 
.menu li { 
margin : 0; 
padding : 0; 
border : 0; 
display : block; 
float : left; 
position : relative; 
z-index : 5; 
} 
.menu li:hover { 
z-index : 10000; 
white-space : normal; 
} 
.menu li li { 
float : none; 
} 
.menu ul { 
visibility : hidden; 
position : absolute; 
z-index : 10; 
left : 0; 
top : 0; 
} 
.menu li:hover > ul { 
visibility : visible; 
top : 100%; 
} 
.menu li li:hover > ul { 
top : 0; 
left : 100%; 
} 
.menu:after, .menu ul:after { 

height : 0; 
display : block; 
visibility : hidden; 
overflow : hidden; 
clear : both; 
} 
.menu, .menu ul { 
min-height : 0; 
} 
.menu ul { 
background-image : url(images/spacer.gif); 
padding : 10px 30px 30px 30px; 
margin : -10px 0 0 -30px; 
} 
.menu ul ul { 
padding : 30px 30px 30px 10px; 
margin : -30px 0 0 -10px; 
} 
* html .menu, * html .menu ul { 
height : 1%; 
} 
* html .menu li.menuhover { 
z-index : 10000; 
} 
* html .menu .menuhoverUL { 
visibility : visible; 
} 
* html .menu .menuhoverUL { 
top : 100%; 
left : 0; 
} 
* html .menu .menuhoverUL .menuhoverUL { 
top : 0; 
left : 100%; 
} 
* html .menu ul a { 
height : 1%; 
} 
* html .menu li li { 
float : left; 
width : 100%; 
} 
* html .menu .menuhoverUL .menuhoverUL { 
top : 5px; 
left : 100%; 
} 
* html .menu, * html .menu ul { 
height : 1%; 
} 
* html .menu li.menuhover { 
z-index : 10000; 
} 
* html .menu .menuhoverUL { 
visibility : visible; 
} 
* html .menu .menuhoverUL { 
top : 100%; 
left : 0; 
} 
* html .menu .menuhoverUL .menuhoverUL { 
top : 0; 
left : 100%; 
} 
* html .menu ul a { 
height : 1%; 
} 
* html .menu li li { 
float : left; 
width : 100%; 
} 
.nav { 
position : relative; 
margin : 0 auto; 
width : 882px; 
height : 30px; 
z-index : 100; 
} 
.menu { 
padding : 0 28px 0 28px; 
} 
.nav .l, .nav .r, .nav .r div { 
top : 0; 
position : absolute; 
z-index : -1; 
overflow : hidden; 
height : 30px; 
} 
.nav .l { 
left : 0; 
right : 28px; 
} 
.nav .r { 
right : 0; 
width : 28px; 
} 
.nav .r div { 
width : 882px; 
right : 0; 
} 
.nav .l, .nav .r div { 
background-position : left top; 
background-repeat : no-repeat; 
background-image : url('images/nav.png'); 
} 
* html .nav .l, * html .nav .r div { 
font-size : 1px; 
background : none; 
} 
.menu ul li { 
clear : both; 
} 
.menu a, .menu a span { 
height : 30px; 
display : block; 
} 
* html .menu a, * html .menu a span { 
float : left; 
} 
.menu a { 
cursor : pointer; 
text-decoration : none; 
margin-right : 0; 
margin-left : 0; 
} 
.menu a span span {
	font-family : 'Lucida Sans Unicode';
	font-size : 12px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
	color : #FFFFFF;
	padding : 0 17px;
	margin : 0 0;
	line-height : 30px;
	text-align : left;
	background-image : url('images/item-center.png');
	background-position : left top;
	background-repeat : repeat-x;
} 
* html .menu a span span { 
display : inline; 
} 
.menu a:hover span span {
	color : #CCCC00;
	background-position : left -30px;
} 
.menu li:hover a span span {
	color : #00FF00;
	background-position : left -30px;
} 
* html .menu .menuhover .menuhoverA span span {
	color : #FF0000;
	background-position : left -30px;
} 
.menu a.active span span {
	color : #FF0000;
	background-position : left -60px;
} 
.nav .separator { 
display : block; 
width : 1px; 
height : 30px; 
background-image : url('images/item-separator.png'); 
} 
.menu ul a {
	text-align : left;
	height : 25px;
	line-height : 25px;
	margin-right : auto;
	width : 192px;
	background-image : url('images/subitem-bg.png');
	background-position : left top;
	background-repeat : repeat-x;
	border-width : 1px;
	border-style : solid;
	border-color : #000000;
} 
.nav ul.menu ul span, .nav ul.menu ul span span { 
display : inline; 
float : none; 
margin : inherit; 
padding : inherit; 
background-image : none; 
text-align : inherit; 
text-decoration : inherit; 
} 
.menu ul a, .nav ul.menu ul span, .nav ul.menu ul span span {
	line-height : 25px;
	color : #FFFFFF;
	font-family : 'Lucida Sans Unicode';
	font-size : 12px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
} 
.menu ul ul a { 
margin-left : auto; 
} 
* html .menu ul a { 
color : #b9c7ae !important ; 
} 
.menu ul li a:hover { 
color : #000000; 
border-color : #2b3324; 
background-position : 0 -25px; 
} 
.menu ul li:hover > a { 
color : #000000; 
border-color : #2b3324; 
background-position : 0 -25px; 
} 
* html .menu ul a:hover { 
color : #000000 !important ; 
} 
* html .menu ul .menuhover .menuhoverA { 
color : #000000 !important ; 
border-color : #2b3324; 
background-position : 0 -25px; 
} 
.nav .menu ul li a:hover span, .nav .menu ul li a:hover span span { 
color : #000000; 
} 
.nav .menu ul li:hover > a span, .nav .menu ul li:hover > a span span { 
color : #000000; 
} 
* html .nav .menu ul a:hover span, * html .nav .menu ul a:hover span span { 
color : #000000 !important ; 
} 
* html .nav .menu ul .menuhover .menuhoverA span, * html .nav .menu ul .menuhover .menuhoverA span span { 
color : #000000 !important ; 
} 
.contentLayout { 
margin-bottom : 16px; 
width : 100%; 
position : relative; 
} 
.Block { 
min-width : 1px; 
min-height : 1px; 
margin : 0 auto; 
position : relative; 
overflow : hidden; 
z-index : 0; 
} 
.Block-body { 
position : relative; 
overflow : hidden; 
z-index : 0; 
margin : 0; 
text-align : left; 
} 
.Block { 
margin : 7px; 
} 
.Block table.table { 
border-collapse : collapse; 
margin : 1px; 
} 
.Block table.table th, .Block table.table td { 
padding : 2px; 
border : 1px solid #677b55; 
} 
.BlockHeader { 
position : relative; 
overflow : hidden; 
height : 30px; 
z-index : 0; 
line-height : 30px; 
padding : 0 10px; 
margin-bottom : 7px; 
text-align : center; 
color : #d8e0d2; 
font-family : 'Lucida Sans Unicode'; 
font-size : 13px; 
font-weight : normal; 
font-style : normal; 
text-decoration : none; 
} 
.BlockHeader .l, .BlockHeader .r, .BlockHeader .r div { 
top : 0; 
position : absolute; 
z-index : -1; 
overflow : hidden; 
height : 30px; 
} 
.BlockHeader .l { 
left : 0; 
right : 10px; 
} 
.BlockHeader .r { 
right : 0; 
width : 10px; 
} 
.BlockHeader .r div { 
width : 882px; 
right : 0; 
} 
* html .BlockHeader .l, * html .BlockHeader .r div { 
font-size : 1px; 
} 
.BlockHeader .l, .BlockHeader .r div { 
background-position : left top; 
background-repeat : no-repeat; 
background-image : url('images/BlockHeader.png'); 
} 
* html .BlockHeader .l, * html .BlockHeader .r div { 
background : none; 
} 
.BlockContent { 
min-width : 23px; 
min-height : 23px; 
margin : 0 auto; 
position : relative; 
overflow : hidden; 
z-index : 0; 
} 
.BlockContent-body {
	position : relative;
	overflow : hidden;
	z-index : 0;
	margin : 11px;
	text-align : left;
	color : #000000;
	font-family : 'Lucida Sans Unicode';
	font-size : 12px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
} 
.BlockContent a {
	color : #00CC33;
} 
.BlockContent a:link {
	color : #009900;
} 
.BlockContent a:hover {
	color : #003300;
} 
.BlockContent a:hover:visited {
	color : #009933;
} 
.BlockContent a:visited {
	color : #CC6600;
} 
.BlockContent-tl { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 0; 
left : 0; 
width : 11px; 
height : 11px; 
background-image : url('images/BlockContent-s.png'); 
} 
* html .BlockContent-tl { 
font-size : 1px; 
background : none; 
} 
.BlockContent-tr { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 0; 
right : 0; 
width : 11px; 
height : 11px; 
} 
* html .BlockContent-tr { 
font-size : 1px; 
} 
.BlockContent-tr div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : -11px; 
width : 22px; 
height : 22px; 
background-image : url('images/BlockContent-s.png'); 
} 
* html .BlockContent-tr div { 
background : none; 
} 
.BlockContent-bl { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
bottom : 0; 
left : 0; 
width : 11px; 
height : 11px; 
} 
* html .BlockContent-bl { 
font-size : 1px; 
} 
.BlockContent-bl div { 
position : absolute; 
z-index : -1; 
top : -11px; 
left : 0; 
width : 22px; 
height : 22px; 
background-image : url('images/BlockContent-s.png'); 
} 
* html .BlockContent-bl div { 
background : none; 
} 
.BlockContent-br { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
bottom : 0; 
right : 0; 
width : 11px; 
height : 11px; 
} 
* html .BlockContent-br { 
font-size : 1px; 
} 
.BlockContent-br div { 
position : absolute; 
z-index : -1; 
top : -11px; 
left : -11px; 
width : 22px; 
height : 22px; 
background-image : url('images/BlockContent-s.png'); 
} 
* html .BlockContent-br div { 
background : none; 
} 
.BlockContent-tc { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 0; 
left : 11px; 
right : 11px; 
height : 11px; 
} 
* html .BlockContent-tc { 
font-size : 1px; 
} 
.BlockContent-tc div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : 0; 
width : 100%; 
height : 22px; 
background-image : url('images/BlockContent-h.png'); 
} 
* html .BlockContent-tc div { 
font-size : 1px; 
background : none; 
} 
.BlockContent-bc { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
bottom : 0; 
left : 11px; 
right : 11px; 
height : 11px; 
} 
* html .BlockContent-bc { 
font-size : 1px; 
} 
.BlockContent-bc div { 
position : absolute; 
z-index : -1; 
top : -11px; 
left : 0; 
width : 100%; 
height : 22px; 
background-image : url('images/BlockContent-h.png'); 
} 
* html .BlockContent-bc div { 
font-size : 1px; 
background : none; 
} 
.BlockContent-cl { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 11px; 
left : 0; 
width : 11px; 
bottom : 11px; 
} 
* html .BlockContent-cl { 
font-size : 1px; 
} 
.BlockContent-cl div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : 0; 
width : 22px; 
height : 100%; 
background-image : url('images/BlockContent-v.png'); 
} 
* html .BlockContent-cl div { 
font-size : 1px; 
background : none; 
} 
.BlockContent-cr { 
position : absolute; 
overflow : hidden; 
z-index : -1; 
top : 11px; 
right : 0; 
width : 11px; 
bottom : 11px; 
} 
* html .BlockContent-cr { 
font-size : 1px; 
} 
.BlockContent-cr div { 
position : absolute; 
z-index : -1; 
top : 0; 
left : -11px; 
width : 22px; 
height : 100%; 
background-image : url('images/BlockContent-v.png'); 
} 
* html .BlockContent-cr div { 
font-size : 1px; 
background : none; 
} 
.BlockContent-cc {
	position : absolute;
	overflow : hidden;
	z-index : -2;
	top : 11px;
	left : 11px;
	right : 11px;
	bottom : 11px;
	background-color : #FFFFFF;
} 
* html .BlockContent-cc { 
font-size : 1px; 
} 
.contentLayout .sidebar1 { 
position : relative; 
margin : 0; 
padding : 0; 
border : 0; 
float : left; 
overflow : hidden; 
width : 20%; 
} 
.contentLayout .content { 
position : relative; 
margin : 0; 
padding : 0; 
border : 0; 
float : left; 
overflow : hidden; 
width : 59%; 
} 
.contentLayout .sidebar2 { 
position : relative; 
margin : 0; 
padding : 0; 
border : 0; 
float : left; 
overflow : hidden; 
width : 20%; 
} 
.sidebar1 ul, .sidebar2 ul, .sidebar3 ul { 
list-style : none; 
padding : 0; 
margin : 0; 
} 
.sidebar1 ul ul, .sidebar2 ul ul, .sidebar3 ul ul { 
padding : 0 0 0 10px; 
} 
.post h2 a { 
text-decoration : none; 
} 
.aligncenter, div.aligncenter { 
display : block; 
margin-left : auto; 
margin-right : auto; 
} 
.alignleft { 
float : left; 
} 
.alignright { 
float : right; 
} 
.wp-caption { 
border : 1px solid #ddd; 
text-align : center; 
background-color : #f3f3f3; 
padding-top : 4px; 
margin : 10px; 
} 
.wp-caption img { 
margin : 0; 
padding : 0; 
border : 0 none; 
} 
.wp-caption p.wp-caption-text { 
font-size : 11px; 
line-height : 17px; 
padding : 0 4px 5px; 
margin : 0; 
} 
.commentlist li .avatar { 
float : right; 
border : 1px solid #eee; 
padding : 2px; 
background : #fff; 
} 
#commentform textarea { 
width : 100%; 
padding : 2px; 
} 
.hidden { 
display : none; 
} 
.centerPageFooter { 
font-size : 11px; 
font-style : normal; 
font-weight : normal; 
text-decoration : none; 
background-position : center 0%; 
font-family : "Lucida Sans Unicode"; 
color : #c5e9a5; 
text-align : center; 
} 
.msdsTable { 
width : 450px; 
background-position : center 0%; 
table-layout : auto; 
} 
.msdstd {
	text-align : left;
	font-family : "Lucida Sans Unicode";
	color : #000000;
} 
.contactTable { 
width : 400px; 
background-position : center 0%; 
table-layout : auto; 
} 
.ppinspTable {
	width : 450px;
	background-color : #00CC33;
	background-position : center 0%;
	table-layout : auto;
} 
.gptTable { 
width : 465px; 
background-position : center 0%; 
table-layout : auto; 
} 
.gptTable2 { 
width : 240px; 
background-position : center 0%; 
table-layout : auto; 
} 
.termiteTable { 
width : 380px; 
background-position : center 0%; 
table-layout : auto; 
} 
.postmetadata { 
background-position : right 0%; 
text-align : right; 
} 
